.carouselWrapper{
    height: 800px;
    overflow: hidden;
}

.carouselImgWraper{
    height: 100%;
    overflow: hidden;
}
.carouselWrapper .carousel-inner{
    height: 100%;
}

.carouselLabelWrapper{
    background-color: rgba(255, 255, 255, 0.7);
    color: black;
    border-radius: 50px;
    padding: 10px 0;
}

.carouselLabelHead{
    margin: 0 0 10px 0;
    font-variant: small-caps;
}
.carouselLabelPara{
    margin: 0;
    font-size: 15px;
    overflow: hidden;
}